.job-offer {
  border-radius: 24px;
  border: 2px solid #B3B3B3;
  padding: 24px 32px;
  display: flex;
  align-items: center;
  gap: 24px;
}
@media (max-width: 767.98px) {
  .job-offer {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }
}
.job-offer .simple-link {
  margin-left: auto;
}
.job-offer .title {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.06px;
}
.job-offer .hours {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.75rem;
  letter-spacing: 0.05px;
  color: #E94B57;
}